Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查詢市場強平訂單歷史記錄
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/liq_orders
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/liq_orders" response = requests.get(url) print(response.text)
[ { "time": 123, "contract": "<string>", "size": "<string>", "price": "<string>" } ]
結算幣種
usdt
永續合約,不傳則回傳全部
開始時間,Unix 秒
結束時間,Unix 秒
單次回傳的最大記錄數量
查詢成功
時間戳
合約
強平數量
價格